<div class="header">
  <div class="container">
    <img src="https://content.codecademy.com/courses/learn-rails/img/logo-1tm.svg" width="80">
    <h1>BokenjiKan</h1>
  </div>
</div>

<div class="tag">
  <div class="container">
    <h2 class="tag-title"><%= @tag.title%></h2>

    <div class="cards row">
      <% @destinations.each do |d| %>
      <div class="card col-xs-4">
        <%= image_tag d.image %>
        <h2> <%= d.name %> </h2>
        <p> <%= d.description%> </p>
        <%= link_to "Learn more", destination_path(d)%>
      </div>
      <% end %>
    </div>

  </div>
</div>
